## libroxen-xmlrpc 20020823-3

=== debian/changelog ===
libroxen-xmlrpc (20020823-3) unstable; urgency=low

  * Set arch: all.
    Closes: #357311

 -- Turbo Fredriksson <turbo@debian.org>  Sat, 20 May 2006 13:26:19 +0200

libroxen-xmlrpc (20020823-2) unstable; urgency=low

  * Recompile to remove the /usr/doc symlink.
    Closes: #359516, #359517, #359518

 -- Turbo Fredriksson <turbo@debian.org>  Sat, 20 May 2006 12:58:20 +0200

libroxen-xmlrpc (20020823-1) unstable; urgency=low

  * Allow for dependency on roxen4 and pike7.x.
    Closes: #352381

 -- Turbo Fredriksson <turbo@debian.org>  Mon, 13 Feb 2006 22:57:00 +0100

libroxen-xmlrpc (1.91-5) unstable; urgency=low

  * Allow for dependency on roxen 3 as well as 2...

 -- Turbo Fredriksson <turbo@debian.org>  Tue, 15 Jun 2004 08:41:59 +0200

libroxen-xmlrpc (1.91-4) unstable; urgency=low

  * Don't depend on roxen or roxen2 since they have been removed
    from the archive - depend on roxen3 or caudium.
    Closes: #214223

 -- Turbo Fredriksson <turbo@debian.org>  Mon,  8 Dec 2003 13:28:17 +0100

libroxen-xmlrpc (1.91-3) unstable; urgency=low

  * Improve long description for libroxen-xmlrpc-common - patch by
    Javier Fernndez-Sanguino Pea.
    Closes: #210107

 -- Turbo Fredriksson <turbo@debian.org>  Sun,  7 Dec 2003 14:08:38 +0100

libroxen-xmlrpc (1.91-2) unstable; urgency=low

  * /usr/share/roxen/modules didn't work. Have to update roxen2 (and
    roxen/caudium) to search in /usr/share/roxen/pike for modules
    (pike option -M).

 -- Turbo Fredriksson <turbo@debian.org>  Sat,  7 Dec 2002 11:02:21 +0100

libroxen-xmlrpc (1.91-1) unstable; urgency=low

  * Initial Release.

 -- Turbo Fredriksson <turbo@debian.org>  Fri,  6 Dec 2002 08:34:28 +0100
