=== debian/control ===
Source: libroxen-xmlrpc
Section: web
Priority: optional
Maintainer: Turbo Fredriksson <turbo@debian.org>
Standards-Version: 3.5.2
Build-Depends: debhelper

Package: libroxen-xmlrpc-common
Architecture: all
Depends: pike | pike7 | pike7.2 | pike7.4 | pike7.6
Description: Common programs for the XML RPC Roxen/Caudium module
 This package provides common programs needed by modules providing
 XMLRPC requests for the Roxen Challenge and Caudium web server.
 It provides an XMLRPC server (with and without SSL support) and
 sample test programs.

Package: libroxen-xmlrpc-roxen
Architecture: all
Depends: roxen3 | roxen4 | caudium, libroxen-xmlrpc-common
Conflicts: libroxen-xmlrpc-caudium
Description: XML RPC module for the Roxen Challenger web server
 This module accepts XMLRPC requests (see http://www.xmlrpc.org/)
 and invokes the appropriate method.
 .
 This module is for the Roxen webserver (there's also a module
 for offspring Caudium, called libroxen-xmlrpc-caudium).

Package: libroxen-xmlrpc-caudium
Architecture: all
Depends: caudium, libroxen-xmlrpc-common
Conflicts: libroxen-xmlrpc-roxen
Description: XML RPC module for the Roxen Challenger web server
 This module accepts XMLRPC requests (see http://www.xmlrpc.org/)
 and invokes the appropriate method.
 .
 This module is for the Caudium server (an offspring of Roxen).
