## libroxen-xmlrpc 20020823-3.1

=== debian/changelog ===
libroxen-xmlrpc (20020823-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix debian/changelog encoding. Closes: #453979, #453992, #454019
  * Remove dh-make boilerplate from debian/copyright.
  * Drop libroxen-xmlrpc-caudium which depends on removed caudium package

 -- Christian Perrier <bubulle@debian.org>  Wed, 06 Feb 2008 20:44:37 +0100
