=== debian/control ===
--- 
+++ 
@@ -22,15 +22,14 @@
  This module accepts XMLRPC requests (see http://www.xmlrpc.org/)
  and invokes the appropriate method.
  .
- This module is for the Roxen webserver (there's also a module
- for offspring Caudium, called libroxen-xmlrpc-caudium).
+ This module is for the Roxen webserver.
 
-Package: libroxen-xmlrpc-caudium
-Architecture: all
-Depends: caudium, libroxen-xmlrpc-common
-Conflicts: libroxen-xmlrpc-roxen
-Description: XML RPC module for the Roxen Challenger web server
- This module accepts XMLRPC requests (see http://www.xmlrpc.org/)
- and invokes the appropriate method.
- .
- This module is for the Caudium server (an offspring of Roxen).
+#Package: libroxen-xmlrpc-caudium
+#Architecture: all
+#Depends: caudium, libroxen-xmlrpc-common
+#Conflicts: libroxen-xmlrpc-roxen
+#Description: XML RPC module for the Roxen Challenger web server
+# This module accepts XMLRPC requests (see http://www.xmlrpc.org/)
+# and invokes the appropriate method.
+# .
+# This module is for the Caudium server (an offspring of Roxen).
