=== debian/rules ===
--- 
+++ 
@@ -43,8 +43,8 @@
 	$(INSTBIN) xml-rpc/xmlrpc.pmod $(DSTDIR_LIB)
 
 	# Install the Caudium module
-	$(INSTMOD) xml-rpc/caudium/xml-rpc.pike $(DSTDIR_CAUD)
-	$(INSTMOD) xml-rpc/caudium/xml-rpc-provider.pike $(DSTDIR_CAUD)
+	#$(INSTMOD) xml-rpc/caudium/xml-rpc.pike $(DSTDIR_CAUD)
+	#$(INSTMOD) xml-rpc/caudium/xml-rpc-provider.pike $(DSTDIR_CAUD)
 
 	# Install the Roxen module
 	$(INSTMOD) xml-rpc/roxen/xml-rpc.pike $(DSTDIR_ROXN)
